* html body {height: 100%;}

body{
background: #fff url(../img/bgie6.gif) top left repeat;
font-size: 12px;
height: 100%;
background-repeat: repeat;
}


ul#mainNav li a{
padding: 9px;
height: 13px;
display: block;
width: 100px;
text-align: center;
}


ul#subNav{
list-style: none;
margin-left: 0px;
height: 20px;
margin-top: -8px;
width: 925px;
position: relative;
}

ul#subNav li{
float: left;
margin-right: 20px;

}

ul#subNav li.loginBtn{
right: 0;
margin-right: 0px;
position: absolute;
}

#home{
background: none;
}

.newsThumb{
float: right;}

a.prev, a.next, a.prevPage, a.nextPage {
	display:block;
	width:27px;
	height:26px;
	background:url(../img/prev.gif) no-repeat;
	float:left;
	margin:43px 10px;
	cursor:pointer;
	font-size:1px;
}

/* mouseover state */
a.prev:hover, a.next:hover, a.prevPage:hover, a.nextPage:hover {
	background-position:0px -27px;		
}

/* disabled navigational button */
a.disabled {
	visibility:hidden !important;		
}

/* next button uses another background image */
a.next, a.nextPage {
	background-image:url(../img/next.gif);
	clear:right;	
}

#appPreview{
position: relative;
margin-left: 0px;
min-height: 550px;
height:auto !important;
height:550px;
width: 250px;
}

#previewPhone{
background: url(../img/examplephone.gif) center top no-repeat;
height: 452px;
position: absolute;
width: 250px;
top: -40px;}

#appInputs{
margin-left: 7px;}
form.uploadForm input.filePath{
width: 205px;
margin-bottom: 5px;
}
.addText textarea{
width: 210px;
margin: 0;}
ul#saveWapnote li.send{
padding-left: 0px;
}

#appElements{
border-right: 3px solid #e9f2fb;
margin-left: -38px;

}

#appElements div{
background:#ebf3f9;
height: 65px;
width: 225px;
margin-bottom: 1px;
overflow: hidden;
padding: 5px;
border: 1px solid #b4cadb;

}
#appElements div div{
border: none;
background: none;}

#appElements div.currElement{
background:#bdd2e2;
}
#appElements div.elText{
background: url(../img/notepad/el_text.gif) 0px 5px  no-repeat;
padding-left: 30px;
width: 170px;
}

#appElements div.elImage{
background: url(../img/notepad/el_image.gif) 0px 5px  no-repeat;
padding-left: 30px;
width: 170px;
}

#appElements div.elForm{
background: url(../img/notepad/el_form.gif) 0px 5px  no-repeat;
padding-left: 30px;
width: 170px;
}

#appElements div.elPage{
background: url(../img/notepad/el_page.gif) 0px 5px  no-repeat;
padding-left: 30px;
width: 170px;
}

#appElements div.elLink{
background: url(../img/notepad/el_link.gif) 0px 5px  no-repeat;
padding-left: 30px;
width: 170px;
}
ul.elementOpts{
margin: 0;
padding: 0;
list-style-type: none;
position: absolute;
top: 5px;
right: 0px;
margin-right: 5px;
}

ul.elementOpts li{
margin-bottom: 3px;
}

#notePad{
border: 3px solid #396b90;
margin-top: 0;
background: url(../img/notepad/appbg2.gif) top left repeat-y;

}

